Back to bug 34938

Who When What Removed Added
werbung 2005-07-06 18:39:13 UTC Summary Batik does not build with Java 5 (JDK 1.5) compiler [PATCH] Batik does not build with Java 5 (JDK 1.5) compiler
deweese 2005-09-25 20:08:34 UTC Resolution --- FIXED
Status NEW RESOLVED

Back to bug 34938